### Hierarchy

- PeriodicWaveConstraints
  - PeriodicWaveOptions

## Index

### Properties

- disableNormalization
- imag
- real

## Properties

### Optional disableNormalization

disableNormalization: undefined | false | true

Inherited from PeriodicWaveConstraints.disableNormalization

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:905

### Optional imag

imag: number[] | Float32Array

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:909

### Optional real

real: number[] | Float32Array

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:910

Generated using TypeDoc